/*
 Theme Name:   Hynt Beauty Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      1.0
 Text Domain:  xstore-child
*/

@media only screen and (max-width: 480px) {
  .woocommerce-message,
  .woocommerce-error,
  .woocommerce-info {
    font-size: 1rem;
  }
  .woocommerce-message .button,
  .woocommerce-error .button,
  .woocommerce-info .button {
     display: block;  }
}

h1, .h1 {
    margin-top: 0;
    font-size: 2rem;
    font-weight: 400;
    margin-bottom: .5rem;
    color: #222222;
}

.vc_btn3.vc_btn3-color-chino.vc_btn3-style-modern {
    color: #fff;
    border-color: #b98647;
    background-color: #b98647;
}

label.wcvaswatchlabel {
    outline: solid 0px #9C9999 !important;
}